

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 17:44:57 +0800 (HKT)
Received: from rv-out-0910.google.com (rv-out-0910.google.com [209.85.198.191])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0R9iskS033083	for <[email-masked]>;
Sun, 27 Jan 2008 17:44:56 +0800 (HKT)
Received: by rv-out-0910.google.com with SMTP id c24so1071185rvf.37 for
<[email-masked]>; Sun, 27 Jan 2008 01:44:53 -0800 (PST)
Received: by 10.142.83.4 with SMTP id g4mr1898190wfb.103.1201427093171; Sun,
27 Jan 2008 01:44:53 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs145983wfi; Sun,
27 Jan 2008 01:44:53 -0800 (PST)
Received: by 10.65.23.7 with SMTP id a7mr8555152qbj.20.1201427092353; Sun,
27 Jan 2008 01:44:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si3633203qbq.22.2008.01.27.01.44.49; Sun,
27 Jan 2008 01:44:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0PMHhFW009237; Sun,
27 Jan 2008 03:44:07 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14557354 for [email-masked]; Sun,
27 Jan 2008 03:44:07 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R9i7XN022346 for
<[email-masked]>; Sun, 27 Jan 2008 03:44:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R9i0kv021473 for
<[email-masked]>; Sun, 27 Jan 2008 03:44:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0R9i0t5004056 for
<[email-masked]>; Sun, 27 Jan 2008 03:44:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0R9i0I7004053 for [email-masked]; Sun, 27 Jan 2008 03:44:00 -0600
Date: Sun, 27 Jan 2008 03:44:00 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801270002
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

266
WWPS21 NFFN 270900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 27/0943 UTC 2008 UTC.

TROPICAL DEPRESSION 12F [1001 HPA] ANALYSED NEAR 14.5S 178.9W AT
270600UTC. POSITION IS POOR ACCORDING TO IR IMAGERY AND SURFACE
OBSERVATIONS WITH QUIKSCAT PASS MISSING THE AREA. A LOW LEVEL
CYCLONIC CIRCULATION STILL PERSISTS FROM THE SURFACE UP TO 500 HPA
WITH AN UPPER SHORT WAVE TROUGH TO THE WEST. 12F IS LOCATED IN A LOW
SHEARED ENVIRONMENT WITH SEA SURFACE TEMPERATURES AROUND 28 DEGREES
CELCIUS. CONVECTION AROUND 12F IS STILL MAINTAINED OVER THE LAST 12
HOURS WITH A WELL DEFINED INFLOW ALONG THE EASTERN FLANK. A WRAP OF
0.3 ON LOG 10 SPIRAL GIVES 10F A DT OF 1.5. POTENTIAL FOR THIS SYSTEM
TO DEVELOP INTO A TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS
MODERATE.
PAST 12 HOUR ANALYSIS HAS SEEN 10F MOVE SOUTHWEST AND GLOBAL MODELS
[UK, ECMWF, US] CONTINUE TO MAINTAIN THE SOUTHWEST MOVEMENT WITH A
LITTLE INTENSIFICATION WITHIN THE NEXT 24 TO 36 HOURS.

NO OTHER DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.